> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetoform.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Count forms

> Count the forms you can see, as total, active, archived and favorite forms. Favorite forms do not include archived ones.

> [!NOTE]
>
> Replace `{your-subdomain}` with your workspace’s subdomain. \
> Learn how to find your subdomain in [Workspace subdomain](https://apidocs.neetoform.com/api/workspace-subdomain.md).


## OpenAPI

````yaml bundled/forms.yaml GET /forms/counts
openapi: 3.0.3
info:
  title: NeetoForm APIs
  version: 2.0.0
servers:
  - description: NeetoForm APIs
    url: https://{your-subdomain}.neetoform.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/api/workspace-subdomain).
security: []
paths:
  /forms/counts:
    get:
      tags:
        - Forms
      summary: Count forms
      description: >-
        Count the forms you can see, as total, active, archived and favorite
        forms. Favorite forms do not include archived ones.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
      responses:
        '200':
          description: OK - Request succeeded
          content:
            application/json:
              schema:
                type: object
                properties:
                  total:
                    type: integer
                  active:
                    type: integer
                  archived:
                    type: integer
                  favorite:
                    type: integer
              example:
                total: 12
                active: 9
                archived: 3
                favorite: 2
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/api/authentication) for more information.
      required: true
      schema:
        type: string
        default: your-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.